### Function

# GimpUi prop_memsize_entry_new

#### Declaration [src]

    GtkWidget*
    gimp_prop_memsize_entry_new (
      GObject* config,
      const gchar* property_name
    )

#### Description [src]

Creates a `GimpMemsizeEntry` (spin button and option menu) to set and display the value of the specified memsize property. See `gimp_memsize_entry_new()` for more information.

Available since: | 2.4

#### Parameters

`config` | `GObject`
| Object to which property is attached.
| The data is owned by the caller of the function.
`property_name` | `const gchar*`
| Name of memsize property.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkWidget`
| A new `GimpMemsizeEntry`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.